Google Stagefright Media Playback Engine Multiple Remote Code Execution Vulnerabilities

Bugtraq ID: 76052
Class: Unknown
CVE: CVE-2015-1538
CVE-2015-1539
CVE-2015-3824
CVE-2015-3826
CVE-2015-3827
CVE-2015-3828
CVE-2015-3829
Remote: Yes
Local: No
Published: Jul 27 2015 12:00AM
Updated: Jul 05 2016 09:57PM
Credit: Joshua J. Drake, Zimperium zLabs VP of Platform Research and Exploitation
Vulnerable: Google Android 3.1.4
Google Android 2.3.5
Google Android 2.2.3
Google Android 3.0
Google Android 2.3.4
Google Android 2.3.3
Google Android 2.3.2
Google Android 2.2.2
Google Android 2.2 Rev1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus